> ## Documentation Index
> Fetch the complete documentation index at: https://docs.agroop.net/llms.txt
> Use this file to discover all available pages before exploring further.

# Revogar API Key

> Revoga a API Key atualmente utilizada.



## OpenAPI

````yaml DELETE /access
openapi: 3.0.3
info:
  title: Agroop API
  description: Demonstração da Agroop API
  version: 1.0.0
servers:
  - url: https://device.agroop.net/api
security:
  - apiKeyAuth: []
paths:
  /access:
    delete:
      summary: Revogar API Key
      description: Revoga a API Key atualmente utilizada.
      operationId: revokeAccess
      responses:
        '200':
          description: API Key revogada com sucesso
        '400':
          description: Erro no pedido
components:
  securitySchemes:
    apiKeyAuth:
      type: apiKey
      name: Authorization
      in: header
      description: 'Formato obrigatório: `ApiKey YOUR_KEY`'

````